<br/>
<div style="width: 100%; text-align: center;">
    <div class="sectionIcon iconProfile"></div>
    Profilo &nbsp;&nbsp;
    <div class="sectionIcon iconList"></div>
    Elenco &nbsp;&nbsp;
    <div class="sectionIcon iconGeo"></div>
    Mappa &nbsp;&nbsp;
    <div class="sectionIcon iconReport"></div>
    Nuova Segnalazione &nbsp;&nbsp;
</div>
<br/>
<div class="container">
	$$data$$
</div>